@charset "UTF-8";

/* header
======================================================================*/
.top header {
    background: rgba(255,255,255,0.8);
}

.top header.is-animation {
    background: rgba(255,255,255,1.0);
}

/* MainVisual
======================================================================*/
.MainVisual{
    width: 100%;
    position: relative;
    overflow: hidden;
    /*padding-bottom: 30px;*/
}

.MainVisual img {
	max-width: 100%;
    height: auto;
}

.MainVisual video {
	width: 100%;
    height: auto;
    position: relative;
}

.MainVisual div {
	position: relative;
}

.MainVisual p {
	position: absolute;
	right: 5px;
	bottom: 5px;
	font-size: 1.1rem;
	color: #FFFFFF;
}


/*
.MV_ttl{
    position: absolute;
	top: 20%;
	left: 50%;
	transform: translateX(-50%);
    z-index: 3;
}
@media screen and (max-width: 768px) {
.MV_ttl{
	left: 50%;
}
}

.MainVisual h2{
	text-align: center;
	transition: all 0.3s linear;
}
.MainVisual h2 img{ 
    max-width: 576px;
    height: auto;
}

@media screen and (max-width: 768px) {
.MainVisual h2 img{ 
    max-width: 460px;
    height: auto;
}
}

@media screen and (max-width: 480px) {
.MainVisual h2 img{ 
    max-width: 342px;
    height: auto;
}
}
*/

/* contents
======================================================================*/
.top .wrap {
    padding-top: 0px!important;
}
@media screen and (max-width: 768px){
.top .wrap {
    padding-top: 0px!important;
}
}

.top #contents{
    /*margin-top: 0!important;
    background-image: none;*/
}
@media screen and (max-width: 768px){
.top #contents{
    /*margin-top: 0!important;
    background-image: none;*/
}
}


/*
#contents h3.ttl{
    font-family: "Roboto Condensed", 'Roboto', "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    position: relative;
    text-align: center;
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0.05em;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
#contents h3.ttl::after{
    position: absolute;
    content: '';
    width: 250px;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background-color: #d8daaa;
}

@media screen and (max-width: 768px){
#contents h3.ttl{
    font-size: 2.0rem;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
}

#contents h3.ttl.info::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background-color: #d8daaa;
}
*/
.top #contents p.lead{
	text-align: center;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	margin-bottom: 20px;
}
@media screen and (max-width: 768px){
.top #contents p.lead{
    font-size: 1.4rem;
    text-align: justify;
}
}


/* top_intro
======================================================================*/
.top_intro{
	background-image: url(../../images/top/bg-top-1@2x.png);
	background-repeat: no-repeat;
	background-position: center top 50px;
	background-size: cover;
    padding-bottom: 20px;
}
@media screen and (max-width: 768px){
.top_intro{
    background-position: center top 80px;
}
}
.obi{
    width: 100%;
    height: 50px;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
    align-items: center;
    background-color: #002541;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.obi p{
	font-size: 1.8rem;
    line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
}
@media screen and (max-width: 768px) {
.obi{
    height: 80px;
}

.obi p{
	font-size: 1.6rem;
}
}

.kokuchi{
	width: 100%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.kokuchi-obi{
	/*padding: 40px 0;*/
	height: 160px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-image: url(../../images/top/top-message_bg.png);
	background-repeat: repeat;
	background-position: center top;
}
@media screen and (max-width: 768px){
.kokuchi-obi{
	height: auto;
	padding: 20px 0;
}
}

.kokuchi h3{
    text-align: center;
}
.kokuchi ul.btn{
	width: 100%;  
}
.kokuchi ul.btn li{
    width: 100%;
}
.kokuchi ul.btn li a{
	width: 100%;
	height: 80px;
	display: block;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background: linear-gradient(to right, #e38f97 0%, #e38f97 50%, #7a6b7e 100%);
	transition: all 0.3s linear;
}
.kokuchi ul.btn li a:hover{
    opacity: 0.6;
}

@media screen and (max-width: 768px){
.kokuchi ul.btn li a{
	height: auto;
    padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.kokuchi ul.btn li a img{
    max-width: 70%;
	margin: 0 auto;
    text-align: center;
}
}

.intro{
	max-width: 1040px; /*1000*/
    margin: 0 auto;
	padding: 40px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.intro h3{
    text-align: center;
}

.intro ul.point{
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.intro ul.point li{
    width: 100%;
	text-align: center;
}

@media screen and (max-width: 768px){
.intro{
    padding: 20px 20px;
}
}


/* concept
======================================================================*/
.concept{
    width: 100%;
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    padding: 30px 0;
}

.concept .ttl_box {
    text-align: center;
    margin: 60px auto;
    transition: all 0.3s linear;
}

.concept .ttl_box img{ 
    max-width: 576px;
    height: auto;
}

@media screen and (max-width: 768px) {
.concept .ttl_box {
    margin: 30px auto;
}
.concept .ttl_box img{ 
    max-width: 460px;
    height: auto;
}
}

@media screen and (max-width: 480px) {
.concept .ttl_box img{ 
    max-width: 342px;
    height: auto;
}
}

.concept ul{
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    padding-top: 40px;
}
@media screen and (max-width: 768px) {
.concept ul{
    padding-top: 20px;
}
}

.concept ul li{
    width: 32%;
    max-width: 330px;
}
@media screen and (max-width: 768px) {
.concept ul li{
    width: 100%;
    margin: 0 auto 30px;
}
.concept ul li:last-child{
    margin: 0 auto;
}
}

.concept .photo{
    position: relative;
    margin-bottom: 20px;
}

.concept h4{
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 20px;
}

.concept p.caption{
    width: 92%;
    margin: 0 auto;
    font-size: 1.4rem;
    text-align: justify;
}
@media screen and (max-width: 768px) {
.concept p.caption{
    width: 100%;
}
}

.concept p.cap{
    position: absolute;
    font-size: 1.1rem;
    text-align: right;
    right: 5px;
    bottom: 5px;
    color: #FFFFFF;
}

/* mv_box 
.mv_box {
    margin: 40px auto;
}
.mv_box video{
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 480px) {
.mv_box {
    margin: 20px auto;
}
}
*/

/* information
======================================================================*/
.information{
	width: 100%;
	padding: 60px 0;
}
@media screen and (max-width: 768px) {
.information{
    padding: 30px 0;
}
}

/*info_wrap*/

.info_wrap{
    width: 100%;
}
.info_wrap dl{
    width: 100%;
    overflow: hidden;
    font-size: 1.4rem;
    margin-bottom: 20px;
}
.info_wrap dl:last-child{
    margin-bottom: 0px;
}
.info_wrap dt{
	width: 90px;
	float: left;
	border-right: 1px solid #D8DAAA;
    margin-right: 19px;
}
.info_wrap dd{
    overflow: hidden;
}
.info_wrap dl a{
    color: #000;
    transition: all 0.3s linear;
}
.info_wrap dl a:hover{
    opacity: 0.6;
}
@media screen and (max-width: 768px) {
.info_wrap dl{
    font-size: 1.2rem;
    margin-bottom: 10px;
}
.info_wrap dt{
    width: 70px;
    border-right: none;
    margin-right: 10px;
}
}

/* top_bnr
======================================================================*/
.top_bnr{
	background-image: url(../../images/top/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 60px 0 120px;
}
@media screen and (max-width: 768px){
.top_bnr{
    background-image: none;
    padding: 30px 0;
}
}

/* top_bnr mid */
.top_bnr.mid{
	background-image: url(../../images/top/bg_menu_2.svg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	background-color: #e38f97;
	padding-top: 120px;
	padding-bottom: 0;
	margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
.top_bnr.mid{
	padding: 2em 0 0;
	margin-bottom: 2em;
}
}

.top_bnr p.caption{
    text-align: justify;
    font-size: 1.2rem;
}
@media screen and (max-width: 768px){
.top_bnr p.caption{
    font-size: 1.1rem;
}
}


/* TopBnr_wrap
======================================================================*/
.TopBnr_wrap{
	width: 100%;
	max-width: 1280px;
	margin: 100px auto 200px;
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; 
}

.TopBnr_wrap:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
.TopBnr_wrap{
	margin: 0 auto 2em;
	/*padding-bottom: 1em;*/
}
.TopBnr_wrap:last-child{
	margin-bottom: 0;
}
	.TopBnr_wrap.full{
		margin-bottom: 4em;
	}
}


/* box-img */
.TopBnr_wrap .box-img{
    width: 56.25%;
    max-width: 720px;
    position: relative;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .box-img{
    width: 100%;
    max-width: 100%;
}
}

.TopBnr_wrap .box-img.full{
    width: 100%;
    max-width: 100%;
}

@media screen and (max-width: 480px){
  .TopBnr_wrap .box-img.full{
    height: 270px;
    overflow: hidden;
  }

  .TopBnr_wrap .box-img.full div{
	  height: 100%;
  }

  .TopBnr_wrap .box-img.full img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}

.TopBnr_wrap .box-img div{
    position: relative;
}

.TopBnr_wrap .box-img p.cap{
	position: absolute;
	left: 0;
	bottom: 0;
    font-size: 1.0rem;
	line-height: 1.2;
	color: #FFFFFF;
	padding: 5px 10px;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .box-img p.cap{
    margin-bottom: 0;
}
}

.TopBnr_wrap .box-img p.cap.box{
	width: auto;
	background-color: rgba(0,0,0,0.40);
}


/* box-txt */
.TopBnr_wrap .box-txt{
	 position: relative;
	width: 43.75%;
	max-width: 560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 200px 20px 20px 70px;
	background-image: url(../../images/top/bg_top_bnr.png);
	background-repeat: repeat;
	background-position: center top;
}

.TopBnr_wrap .box-txt.wht{
	background-image: url(../../images/top/bg_top_bnr_2.png);
}

@media screen and (max-width: 768px) {
.TopBnr_wrap .box-txt{
    width: 100%;
    max-width: 100%;
	padding: 0px 20px 86px;
}
.TopBnr_wrap .box-txt.soon{
	padding-bottom: 128px;
}
}

.TopBnr_wrap .ttl-box{
    position: absolute;
	top: -100px;
	left: 50%;
	transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .ttl-box{
    position: relative;
	top: 0;
}
}

.TopBnr_wrap h4{
    text-align: center;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap h4 img{
    transform: scale(0.7);
    transform-origin: center;
}
}

.TopBnr_wrap p{
    font-size: 1.4rem;
    line-height: 2.2;
    text-align: left;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap p{
	width: 90%;
	margin: 0 auto 1em;
    font-size: 1.2rem;
	line-height: 1.8;
	text-align: justify;
}
}

.TopBnr_wrap p.plan-txt{
	width: 100%;
	text-align: center;
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	font-size: 3.0rem;
	line-height: 1.4;
	color: #FFFFFF;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap p.plan-txt{
	width: 90%;
	font-size: 1.6rem;
}
}

.TopBnr_wrap p.wht{
    color: #FFFFFF;
}

.TopBnr_wrap .eng{
	position: absolute;
	top: -90px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
	text-align: center;
}
.TopBnr_wrap .eng.access{
	top: -110px;
}
.TopBnr_wrap .eng.design{
	top: -60px;
}
.TopBnr_wrap .eng.plan{
	top: -30px;
}

@media screen and (max-width: 768px) {
.TopBnr_wrap .eng,
.TopBnr_wrap .eng.access,
.TopBnr_wrap .eng.design,
.TopBnr_wrap .eng.plan	{
	position: relative;
	top: 0;
	margin-bottom: 0.5em;
}
}

/* menu-btn */

.TopBnr_wrap .menu-btn{
	position: absolute;
	bottom: -34px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 11;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .menu-btn{
	/*position: relative;
	bottom: 0;*/
	bottom: 20px;
}
.TopBnr_wrap .menu-btn.full{
	bottom: -34px;
}
}

.TopBnr_wrap .menu-btn a{
    width: 100%;
	max-width: 68px;
    display: block;
    text-align: center;
    transition: all 0.3s ease-out;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .menu-btn a{
    max-width: 68px;
}
}

.TopBnr_wrap .menu-btn a img{
    max-width: 100%;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .menu-btn a img{
    transform: scale(0.7);
    transform-origin: center;
}
}

.TopBnr_wrap .menu-btn a:hover img{
    opacity: 0.6;
}

.TopBnr_wrap .menu-btn a.off{
    pointer-events: none;
	cursor: default;
	opacity: 0.6;
}

.TopBnr_wrap .menu-btn span{
	font-size: 2.2rem;
	position: relative;
	padding-bottom: 20px;
	color: #FFFFFF;
}
@media screen and (max-width: 768px) {
.TopBnr_wrap .menu-btn span{
	font-size: 1.6rem;
	padding-bottom: 10px;
}
}

